/*以下由系统设置的自定义样式，不可删除标志*/
/**************系统自定义样式start****************/
/*sys-body-start*/
body{;color:#ffffff;background-color:#105783}
body a{color:#ffffff}
body a:hover{opacity:0.8}
body a:visited{color:#ffffff}
body a:hover{opacity:0.8}
h2 span.title{color:#05e2c3}
h3{color:#05e2c3}

/*sys-body-end*/
/*sys-group-start*/
.box-group.box-group-226{;background-image:url('https://m.briankreed.com/events/eventspic/201904/20190411114242298.jpg');color:#ffffff;background-attachment:scroll;background-position:top center;background-size:cover}
.box-group.box-group-226 a{;color:#ffffff}
.box-group.box-group-226 a:hover{opacity:0.7}
.box-group.box-group-247{;background-color:#0d4b71;color:#ffffff;background-attachment:scroll;background-position:top center;background-size:cover}
.box-group.box-group-247 a{;color:#ffffff}
.box-group.box-group-247 a:hover{opacity:0.7}
.box-group.box-group-237{;background-color:#0d4b71;color:#ffffff;background-attachment:scroll;background-position:top center;background-size:cover}
.box-group.box-group-237 a{;color:#ffffff}
.box-group.box-group-237 a:hover{opacity:0.7}
.box-group.box-group-246{;background-color:#4f4f4f;background-image:url('https://m.briankreed.com/events/eventspic/201904/20190409133947793.jpg');color:#ffffff;background-attachment:scroll;background-position:bottom center;background-size:cover}
.box-group.box-group-246 a{;color:#ffffff}
.box-group.box-group-246 a:hover{opacity:0.7}

/*sys-group-end*/

/*sys-copyright-start*/


/*sys-copyright-end*/

/*sys-mainmenu-start*/
.header{;background:#132475 ;width:100%;}
.header .menulist li{;background:#132475 repeat top left;}
.header .menulist li a,.header .menulist li a:visited,.header .menulist li a:link{;}
.header .menulist li:hover,.header .menulist li a:hover{;background:#282a3a no-repeat top left;}
.header .menulist li span{font-size:px;color:#}
.header .menulist li.noen{line-height:0px}
.header .menulist li.noen a,.header .menulist li.noen a:visited,.header .menulist li.noen a:link{margin-top:0}

/*sys-mainmenu-end*/

/*sys-plugin_register-start*/

/*sys-plugin_register-end*/

/*sys-plugin_copyright-start*/
.box-copyright .copyright{background-color:#153e76;background-image:}

/*sys-plugin_copyright-end*/

/*sys-plugin_peoplemore-start*/

/*sys-plugin_peoplemore-end*/

/*sys-plugin_agendastyle-start*/
#box_group_281 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:after{background: #05e2c3;}
#box_group_281 .box-slicestyle.box_style0  .agenda-list .tab-nav li{border: 1px solid #2b77a7;}
#box_group_281 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on{background: #05e2c3;color: inherit;}
#box_group_281 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on::after{border-top: 8px solid #05e2c3;}
#box_group_281 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:before{background:#2b77a7;}
#box_group_281 .box-slicestyle.box_style0  .agenda-list .agenda-item.agenda-topic ul li.topic .title{color: #05e2c3;}


/*sys-plugin_agendastyle-end*/

/*sys-plugin_newslist2-start*/

/*sys-plugin_newslist2-end*/

/*sys-plugin_qalist-start*/

/*sys-plugin_qalist-end*/

/*sys-plugin_map-start*/

/*sys-plugin_map-end*/

/*sys-plugin_datalist-start*/

/*sys-plugin_datalist-end*/

/*sys-plugin_timer-start*/

/*sys-plugin_timer-end*/

/*sys-plugin_special-start*/

/*sys-plugin_special-end*/

/*sys-plugin_cooperation-start*/

/*sys-plugin_cooperation-end*/




/*sys-plugin_fluidlist-start*/
#box_group_227 .box-slicestyle .fluid-list li .mask .title{color: #05e2c3;}

/*sys-plugin_fluidlist-end*/

/*sys-plugin_summitcontent-start*/
#box_group_248 .box-slicestyle .event-SummitContent-list li{;border-radius:cover}
#box_group_248 .box-slicestyle .event-SummitContent-list li .tit{color:#05e2c3;}
#box_group_248 .box-slicestyle .event-SummitContent-list li .desc{}
#box_group_283 .box-slicestyle .event-SummitContent-list li{;border-radius:cover}
#box_group_283 .box-slicestyle .event-SummitContent-list li .tit{color:#05e2c3;}
#box_group_283 .box-slicestyle .event-SummitContent-list li .desc{}

/*sys-plugin_summitcontent-end*/

/*sys-plugin_guid_list-start*/
#box_group_266 .box-slicestyle .guid-list li {background-color:rgb(26, 104, 152);}
#box_group_266 .box-slicestyle .guid-list li .title{color: }
#box_group_266 .box-slicestyle .guid-list li .part,
#box_group_266 .box-slicestyle .guid-list li .part a{}
#box_group_266 .box-slicestyle .guid-list li .n{border:4px solid ;}

/*sys-plugin_guid_list-end*/

/**************系统自定义样式end****************/